Loading...
Security Resources

Software Updates

Database Security Knowledgebase Update 5.58

Trustwave Database Security Knowledgebase version 5.58 includes new checks for Oracle and MySQL and updated checks for IBM Db2 LUW, SAP ASE, and Teradata.

It also introduces two new security best practices policies for organizations that need to adhere to the APRA Prudential Standard CPS 234 and follow the cyber security principles of the Australian Signals Directorate’s ACSC.

New Vulnerability and Configuration Check Highlights

Oracle

  • Critical Patch Update/Patch Set Update – July 2020
  • Risk: High

MySQL

  • Critical Patch Update – July 2020
  • Risk: High

Updated Checks

IBM Db2

  • Fix Pack not installed on time
    • Risk: High
  • Latest Fix Pack not installed
    • Risk: High

MySQL

  • Latest release not installed
    • Risk: High
  • Release update not installed on time
    • Risk: High 

SAP ASE

  • Latest patch not applied
    • Risk: High
  • Patch not applied on time
    • Risk: High

Teradata

  • Latest patch not applied
    • Risk: High

New Policies

  • APRA CPS 234 (Built-in)
  • Australian Signals Directorate's ACSC (Built-in)

Availability

  • Available to all AppDetectivePRO and DbProtect customers with maintenance (subscription or perpetual) in good standing at no additional cost.
  • Download SHATTER Knowledgebase from the Trustwave Support Portal. (https: //www.trustwave.com/Company/Support/and select AppDetectivePRO or DbProtect)
  • AppDetectivePRO customers can use the Updater within the product as well